ion-toolbar {
    --border-width: 0;
    --background: #0047CC !important;
    --color: white !important;

}

ion-content{
    --background: #F8F9F9!important;
}

.background-holder
{
    background: #0047CC;
    height: 35%;
    border-bottom-right-radius: 40px;
}

.top-card
{
    background: white;
    border-radius: 12px;
    box-shadow:0px 0px 20px rgba(0, 0, 0, 0.08);
    width: 85%;
    position: absolute;
    left: 0;
    right: 0;
    top: 10px;
    margin-left: auto;
    margin-right: auto;

    .img-holder
    {
        ion-avatar{
            margin-left: auto;
            margin-right: auto;
            --border-radius:12px;
        }
    }

    .details
    {
        h5
        {
            color: #042C5C !important;
            font-family: 'AvenirH' !important;
        }

        p
        {
            color: #77869E !important;
            font-family: 'AvenirM' !important;
            margin-top: 0 !important;
        }
    }

    .badge-holder
    {
       margin: 0 20px;
        background: #F8F9F9;
        border-radius: 12px;
        padding: 10px 0;
        .badge
        {
            display: inline-block;
            margin:0 5px;
        }
    }

  
  
    
 
}

.bottom-section
{
    margin-top: 60px;
    h5
    {
        color: #77869E !important;
    }

    .general
    {
        margin-top: 30px;
        .gen-list
        {
            ion-item
            {
                margin-top: 10px !important;
                --background: white !important;

                ion-label
                {
                    h2
                    {
                        color:  #042C5C !important;
                    }

                    p
                    {
                        color: #77869E !important;
                        font-family: 'AvenirR'!important;
                    }
                }
            }
        }
    }
}
